package com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuOrgaoConcedente extends DefaultItemMenuSistema {

	public ItemMenuOrgaoConcedente() {
		super("indexController.mniOrgaoConcedente.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO.MENU.ORGAOCONCEDENTE";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaOrgaoConcedente.zul",
				Labels.getLabel("busquedaOrgaoConcedenteController.window.title"),
				getArgs() ,desktop);
	}
}
